<style>
    body {
      background-color: #FAFAFA;
    }

    header {
      padding: 15px;
      font-weight: bold;
    }

    .hero {
      background-color: #d6c2e1;
      text-align: center;
      padding: 60px 20px;
    }

    .hero img {
      max-width: 350px;
      height: auto;
      border-radius: 10px;
    }

    h1 {
      margin-top: 10px;
    }

    .box {
      padding: 40px;
      text-align: center;
      margin-bottom: 20px;
      min-height: 220px;
      border: 2px solid #ccc;
    }

    .box h3 {
      margin-bottom: 10px;
    }

    .pink {
      background-color: #f8c8dc;
    }

    .purple {
      background-color: #d6c2e1;
    }

    .gray {
      background-color: #e6e6e6;
    }

    footer {
      background-color: #333;
      color: white;
      text-align: center;
      padding: 15px;
      margin-top: 20px;
    }
  </style>@charset "UTF-8";
/* CSS Document */

